/* Trust Badges */
.trust-badges-container {
  display: flex;
  flex-wrap: wrap;
  gap: 10px;
  margin-top: 15px;
}
@media (max-width: 480px) {
  .trust-badges-container {
    gap: 6px;
  }
}
.trust-badges-container a:hover {
  text-decoration: none;
  color: #333;
}
.trust-badges-container .badge {
  display: flex;
  align-items: center;
  width: fit-content;
  height: 40px;
  border: 1px solid;
  padding: 5px 7px 3px;
  background: #e4eff9;
  border-radius: 5px;
  font-size: 14px;
  line-height: 14px;
  font-family: "museosansrounded-300", sans-serif;
  text-align: left;
}
.trust-badges-container .badge strong {
  font-family: "museosansrounded-700", sans-serif;
}
.trust-badges-container .badge img {
  margin-right: 6px;
  max-width: 28px;
  max-height: 24px;
}
@media (max-width: 480px) {
  .trust-badges-container .badge {
    font-size: 12px;
    line-height: 13px;
    padding: 4px 6px 3px;
    height: 36px;
  }
  .trust-badges-container .badge img {
    max-width: 22px;
    max-height: 20px;
    margin-right: 5px;
  }
}
.trust-badges-container .badge.reviews {
  border-color: #74AE81;
}
.trust-badges-container .badge.reviews strong {
  color: #106257;
}
.trust-badges-container .badge.mbg {
  border-color: #BF7890;
}
.trust-badges-container .badge.support {
  border-color: #66A1B3;
}
.trust-badges-container .badge.innovation {
  border-color: #F2AC74;
}

.trust-badges-container.badges-center {
  justify-content: center;
  flex-wrap: wrap;
  margin-top: 25px;
  margin-bottom: 50px;
}
@media (max-width: 480px) {
  .trust-badges-container.badges-center {
    margin-bottom: 35px;
  }
}
